Class | ActionController::TestResponse
In: | lib/action_controller/test_process.rb
Parent: | Response

Integration test methods such as ActionController::Integration::Session#get and ActionController::Integration::Session#post return objects of class TestResponse, which represent the HTTP response results of the requested controller actions.

See Response for more information on controller response objects.

### Methods

recycle!

### Included Modules

TestResponseBehavior

### Public Instance methods

recycle!()

[Validate]